/*
Theme Name: Dance Studio Child
Theme URI: http://cmsmasters.net/dance-studio-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Dance Studio Child Theme
Template: dance-studio
Version: 1.0.0
License:
License URI:
Text Domain: dance-studio-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

/************************************************************
	General
*************************************************************/

@media only screen and (min-width: 1200px) {
	.post-password-form, 
	.header_top_inner, 
	.header_mid_inner, 
	.header_bot_inner, 
	.content_wrap, 
	.headline_inner, 
	.bottom_outer, 
	.footer_inner, 
	.cmsmasters_row_inner, 
	.cmsmasters_row_title_wrap {
	    width: 1160px;
	}
}

.all-hidden {
	display: none !important;
}

.mt-8 {
	margin-top: -8px !important;
}

.wp-caption .wp-caption-text {
    background: #f5f5f5;
    border: 1px solid #eee;
    border-top: 0;
}


body a:hover,
body a:focus {
	color: #232631;
}

.primary-list ul {
	padding: 0 0 0 30px;
	margin: 0 0 30px 0;
}


.primary-list ul li {
	list-style-type: none;
	position: relative;
	padding: 0 0 0 20px;
	margin-bottom: 5px;
}


.primary-list ul li::before {
	content:"--";
	position: absolute;
	top:2px;
	left:0;

}

/**
 * Components Pre loader
 *
 */
.cx-pageloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background-color: #fff;
}

.cx-pageloader .cx-pageloader-inner {
  transform: translateY(-50%);
  top: 50%;
  position: absolute;
  width: calc(100% - 200px);
  color: #1ca5b8;
  padding: 0 100px;
  text-align: center;
  width: 100%;
  height: auto;
}

.cx-pageloader .cx-pageloader-inner label {
  font-size: 36px;
  opacity: 0;
  display: inline-block;
}

@keyframes lol {
  0% {
    opacity: 0;
    transform: translateX(-300px);
  }
  33% {
    opacity: 1;
    transform: translateX(0px);
  }
  66% {
    opacity: 1;
    transform: translateX(0px);
  }
  100% {
    opacity: 0;
    transform: translateX(300px);
  }
}

@-webkit-keyframes lol {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }
  33% {
    opacity: 1;
    -webkit-transform: translateX(0px);
  }
  66% {
    opacity: 1;
    -webkit-transform: translateX(0px);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(300px);
  }
}

.cx-pageloader-inner label:nth-child(6) {
  -webkit-animation: lol 3s infinite ease-in-out;
  animation: lol 3s infinite ease-in-out;
}

.cx-pageloader-inner label:nth-child(5) {
  -webkit-animation: lol 3s 100ms infinite ease-in-out;
  animation: lol 3s 100ms infinite ease-in-out;
}

.cx-pageloader-inner label:nth-child(4) {
  -webkit-animation: lol 3s 200ms infinite ease-in-out;
  animation: lol 3s 200ms infinite ease-in-out;
}

.cx-pageloader-inner label:nth-child(3) {
  -webkit-animation: lol 3s 300ms infinite ease-in-out;
  animation: lol 3s 300ms infinite ease-in-out;
}

.cx-pageloader-inner label:nth-child(2) {
  -webkit-animation: lol 3s 400ms infinite ease-in-out;
  animation: lol 3s 400ms infinite ease-in-out;
}

.cx-pageloader-inner label:nth-child(1) {
  -webkit-animation: lol 3s 500ms infinite ease-in-out;
  animation: lol 3s 500ms infinite ease-in-out;
}

/**
 * Typography
 *
 */
.bottom_inner .widget ul li a, .comment-content h6, .about_author_inner .author > span, .cmsmasters_stats.stats_mode_bars.stats_type_vertical .cmsmasters_stat_wrap .cmsmasters_stat_counter_wrap,
 .widget.widget_text .textwidget ul li, .cmsmasters_img .cmsmasters_img_caption, .gallery .gallery-item .gallery-caption, .cmsmasters_gallery li.cmsmasters_caption figcaption, .wp-caption .wp-caption-text {
 	font-size: 16px;
 }


tr, th, td {
	border-color: #ccc;
}

#main .cmsmasters_timetable_shortcode .tabs_box_navigation .tabs_box_navigation_selected .sub-menu li a {
	font-size: 13px;
}

/************************************************************
	Header
*************************************************************/

.cmsmasters_dynamic_cart {
	height:31px;
}

body .header_mid .header_mid_inner .logo_wrap {
	width : 200px;
}

#middle {
	padding-top: 0 !important;
}



.intelligent-header-space {
	width:100%;
	display: block;
	overflow: hidden;
}

#header {
	background: #fff;
}


.header_mid_inner .search_wrap {
	height:36px;
}

 .header_mid_inner .search_wrap .search_bar_wrap {
 	margin-top: 0;
 }


.header_mid_inner .search_wrap .search_bar_wrap form p.search_button button {
	height:36px;
}


.header_mid_scroll #navigation {
	margin-top: 20px;
}

@media only screen and (min-width:1025px) and (max-width:1139px) {
	.header_mid_inner #navigation > li > a {
		font-size: 14px;
	}
}

@media only screen and (min-width:1025px) {

	.header_mid_inner {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		height: auto;
		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-ms-justify-content: space-between;
		-o-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		-o-align-items: center;
		align-items: center;
	}

}

.header_mid_inner .logo img {
    max-height: 100%;
    width: auto;
    height: 168px;
    margin: auto !important;
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;

}

.header_mid_scroll .header_mid_inner .logo img {
	height:115px;
}

.content_wrap .middle_content.entry {
	padding:0;
}


.header_mid_inner #navigation > li {
	padding-bottom: 20px;
}


.header_mid_inner .logo img {
	padding-top: 20px;
	padding-bottom: 20px;
}

.header_mid_scroll .header_mid_inner .logo img {
	padding-top: 13px;
	padding-bottom: 13px;
}

#page.fixed_header .header_mid_scroll .header_mid_outer {
-webkit-box-shadow: 0 0 1px rgba(0,0,0,.25);
-moz-box-shadow: 0 0 1px rgba(0,0,0,.25);
-ms-box-shadow: 0 0 1px rgba(0,0,0,.25);
-o-box-shadow: 0 0 1px rgba(0,0,0,.25);
box-shadow: 0 0 1px rgba(0,0,0,.25);

}

/*.home #page.cmsmasters_heading_after_header.enable_header_top.fixed_header #middle {
	padding-top: 175px !important;
}*/

.header_mid_scroll .header_mid_inner .search_wrap.search_opened {
	margin-top: 0;
}

@media only screen and (min-width: 1025px) {
	.header_top {
		display: none;
		height:0 !important;
	}


}

@media only screen and (min-width: 1025px) and (max-width: 1074px) {
	#header .header_mid_inner .logo_wrap {
	    width: 175px;
	}

	.header_mid_inner .logo img {
		height:140px;
	}

	body .header_mid_inner #navigation > li > a {
	    padding-left: 8px;
	    padding-right: 8px;
	}
}

.header_mid_inner {
	position: relative;
}

.notice-top {
   	text-align: right;
    font-size: 14px;
    margin-right: 10px;
    margin-bottom: 10px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	margin-top: 20px;
}

.notice-tops a {
	display: inline-block;
    text-transform: uppercase;
    padding: 5px 15px;
    /* transform: skewX(15deg); */
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    background-color: #7abde7;
    color: #fff;
    font-size: 15px;
    margin-left: 10px;
}

#header_mid .notice-top a {
	color: #fff;
	margin-left: 15px;
}

#header_mid .notice-top a:hover,
#header_mid .notice-top a:focus {
	color: #fff;
}

.header_mid_scroll .notice-top {
	visibility:hidden;
	opacity: 0;
	position: absolute;
	left:-99999px !important;
}

@media only screen and (max-width: 1024px) {
	.notice-top {
		display: none;
	}

	.intelligent-header-space {
		display: none !important;
	}

/*	.header_mid .header_mid_inner .cmsmasters_dynamic_cart, 
	.header_mid .header_mid_inner .logo_wrap .logo, 
	.header_mid .header_mid_inner .resp_nav_wrap .resp_nav_wrap_inner, 
	.header_mid .header_mid_inner .search_wrap, 
	.header_mid_inner .slogan_wrap, 
	.header_mid_inner .social_wrap,
	#header_mid {
		height:165px !important;
	}*/


	.header_mid_inner .search_wrap .search_bar_wrap form p.search_button button {
		margin-top: 8.3px;
	}

	.cmsmasters_dynamic_cart .cmsmasters_dynamic_cart_button {
		margin-top: -5px;
	}
}


@media only screen and (min-width: 768px) and (max-width: 1024px) {
	body .header_mid .header_mid_inner .cmsmasters_dynamic_cart, 
	body .header_mid .header_mid_inner .logo_wrap .logo, 
	body .header_mid .header_mid_inner .resp_nav_wrap .resp_nav_wrap_inner, 
	body .header_mid .header_mid_inner .search_wrap, 
	body .header_mid_inner .slogan_wrap, 
	body .header_mid_inner .social_wrap {
		height: 165px;
	}

}

@media only screen and (max-width: 767px) {
	body .header_mid .header_mid_inner .cmsmasters_dynamic_cart, 
	body .header_mid .header_mid_inner .logo_wrap .logo, 
	body .header_mid .header_mid_inner .resp_nav_wrap .resp_nav_wrap_inner, 
	body .header_mid .header_mid_inner .search_wrap, 
	body .header_mid_inner .slogan_wrap, 
	body .header_mid_inner .social_wrap {
	    height: auto;
	}

	body .header_mid .header_mid_inner .cmsmasters_dynamic_cart,
	body .header_mid .header_mid_inner .resp_nav_wrap .resp_nav_wrap_inner {
		height: 165px;
	}
}


.header_mid_scroll .header_mid_inner .cmsmasters_dynamic_cart,
.header_mid_scroll .header_mid_inner .search_wrap {
	margin-top: 20px;
}

body .header_mid .header_mid_inner .cmsmasters_dynamic_cart .widget_shopping_cart_content,
body .header_mid.header_mid_scroll .header_mid_inner .cmsmasters_dynamic_cart .widget_shopping_cart_content {
	margin-top: 20px;
}


@media only screen and (max-width: 540px) {


	.header_mid_inner .logo img,
	.header_mid .header_mid_outer .header_mid_inner .resp_nav_wrap,
	body .header_mid .header_mid_inner .cmsmasters_dynamic_cart,
	.header_mid .header_mid_inner .logo_wrap .logo {
		height:145px !important;
	}
}


.header_mid .responsive_nav:hover, .header_mid .responsive_nav.active {
	color: #444;
}


.header_mid_inner #navigation > li > a {
	padding-left:10px;
	padding-right: 10px;
}


.header_mid #navigation ul li.current-menu-item > a, 
.header_mid #navigation ul li.current_page_item > a,
.header_mid #navigation > li.menu-item-mega li li.current-menu-item > a, 
.header_mid #navigation > li.menu-item-mega li li.current_page_item > a, 
.header_mid #navigation > li > ul li.current-menu-ancestor > a {
	background: transparent;
}

.header_mid #navigation ul li.current-menu-item > a:hover, 
.header_mid #navigation ul li.current_page_item > a:hover,
.header_mid #navigation > li.menu-item-mega li li.current-menu-item > a:hover, 
.header_mid #navigation > li.menu-item-mega li li.current_page_item > a:hover, 
.header_mid #navigation > li > ul li.current-menu-ancestor > a:hover {
	background: #7abde7;
}

.header_mid_inner #navigation > li.menu-item-has-children > ul > li.current-menu-item > a,
#header nav > div > ul > li.menu-item-mega > div.menu-item-mega-container > ul > li > ul > li.current-menu-item > a {
	padding-left: 0;
}

.header_mid_inner #navigation > li.menu-item-has-children > ul > li.current-menu-item > a:hover,
#header nav > div > ul > li.menu-item-mega > div.menu-item-mega-container > ul > li > ul > li.current-menu-item > a:hover {
	padding-left: 10px;
}

.cmsmasters_dynamic_cart {
    display: block;
    visibility: visible; 
    opacity: 1;
}

.cmsmasters_dynamic_cart .widget_shopping_cart_content .cart_list li .quantity,
.widget_shopping_cart_content .cart_list li .quantity .amount,
.widget_shopping_cart_content {
	color: #efefef;
}

.woocommerce-info,
.woocommerce-message {
	border:1px solid #ddd;
}

.return-to-shop a.button {
	margin-left: 0;
}


/**
 * breadcrumbs
 *
 */

 .headline .headline_inner.align_center {
 	padding-top: 70px;
 	padding-bottom: 50px;
 }

 .headline_inner.align_center .cmsmasters_breadcrumbs {
	position: relative;
	left:auto !important;
	right:auto;
 }


 .headline_aligner, .cmsmasters_breadcrumbs_aligner {
 	min-height: auto !important;
 }

 .headline_outer .headline_inner.align_center .cmsmasters_breadcrumbs .cmsmasters_breadcrumbs_inner {
 	padding: 5px 0 15px;
 }
/************************************************************
	Home Page
*************************************************************/


a.tribe-events-read-more {
	font-size: 13px;
}


/************************************************************
	Showcase
*************************************************************/

.rev_slider .slotholder::after {
/*    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    z-index: 2;
    background: rgba(0, 0, 0, 0.55);*/
}


.rev_slider .slotholder iframe {
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);

}

#cmsmasters_row_5add8536cde91 {
    background-color: rgb(122, 189, 231);
    background-color: rgba(122, 189, 231, .53);
}


/************************************************************
	Dance Style - Shortcode
*************************************************************/

#page .tbe-dance-wrapper .tbe_image_box {
	width:33.33%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
}


@media only screen and (max-width: 767px) {
	#page .tbe-dance-wrapper .tbe_image_box {
		width: 50%;
		float: left !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		clear: initial;

	}

	.cmsmasters_dynamic_cart {
	    margin: 0 0px 0 10px;
	}

	.cmsmasters_button span {
		font-size: 18px !important;
	}
}

@media only screen and (max-width: 420px) {
	#page .tbe-dance-wrapper .tbe_image_box {
		width: 100%;
		float: none !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		clear: both;

	}
}


/************************************************************
	cart Page -  - 
*************************************************************/

.single-product #wc-stripe-payment-request-button-separator,
.single-product #wc-stripe-payment-request-wrapper {
	display: none !important;
}

/************************************************************
	TBe Featured Box Shortcodes
*************************************************************/

.tbe-featured-wrapper {
	background: #3b545f;
	color: #fff;
	text-align: center;
}

.tbe-featured-wrapper h3 {
	margin-bottom: 15px;
}

.tbe-featured-wrapper .tbe-featured h3 a {
	color: #fff;
	font-size: 22px;

}

.tbe-featured-wrapper .tbe-featured a {
	font-size: 15px;
	color: #dedede;
}


.tbe-featured-wrapper a:hover,
.tbe-featured-wrapper a:focus {
	color: #fff;
}

.tbe-featured-wrapper .tbe-featured {
	padding: 30px 15px;
	text-align: center;
	color: #dedede;
}

.tbe-featured-wrapper .tbe-featured div {
	text-align: center;
}

.tbe-featured-wrapper .tbe-featured div a:hover,
.tbe-featured-wrapper .tbe-featured div a:focus {
	/*text-decoration: underline;*/
	color: rgb(122, 189, 231);
}
/************************************************************
	Home Page - Carousel Gallery
*************************************************************/

#page .wpsisac-slick-carousal .slick-image-slide {
	margin: 0;
}

#page .wpsisac-slick-carousal.design-6 {
	margin-bottom: 0;
}


/************************************************************
	Sidebar
*************************************************************/

.sidebar .widget .widgettitle {
    margin-bottom: 25px;
    font-weight: 500;
    color: #7abde7;
    font-size: 22px;
}

.dance-tags li {
	display: inline-block;
}

.dance-tags li a {
    padding: 5px 14px;
    background: #f5f5f5;
    color: #999 !important;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
    display: inline-block;
}

.dance-tags li a:hover {
	background: #7abde7;
	color: #fff !important;
}

/************************************************************
	Footer
*************************************************************/

.footer-top {
	background: #1c222f;
	border-top:1px solid #333333;
}

.footer-top ul {
	margin: 0;
	padding: 0;
}

.footer-top .footer_inner {
	padding-top: 30px;
	padding-bottom: 30px;
}

.footer-top ul li:first-child::before {
	display: none;
}

.footer-top ul li {
    list-style-type: none;
    display: inline;
    padding-right: 15px;
}

.footer-top ul li a {
	padding: 0 5px;
	color: #868991;
	font-size: 13px;
}

.footer-top ul li a:hover {
	color: #aaa;
}

.footer_inner img {
	width:200px;
}

table.biz-hours {
	border-spacing:0;
	color: #868991;
	max-width: 400px;
}

table.biz-hours tr {
	line-height: 34px;
}

table.biz-hours tr td:last-child {
	text-align: right;
}

@media only screen and (min-width:1025px) {
	#custom_html-5 {
		padding-left: 50px;
	}
}

/************************************************************
	Home Page - Events section
*************************************************************/

@media only screen and (min-width: 1200px) {

	#tribe-events-content.tribe-events-list .type-tribe_events .cmsmasters_events_list_event_wrap .cmsmasters_events_list_event_header,
	.one_first > .sidebar_layout_11 .tribe-events-adv-list-widget .tribe-events-list-widget-content-wrap .cmsmasters_events_list_event_header {
	    width: 45.5%;
	    min-width: 500px;
	    position: relative;
	    overflow: hidden;
	}
	#tribe-events-content.tribe-events-list .type-tribe_events .cmsmasters_events_list_event_wrap .cmsmasters_events_list_event_header .cmsmasters_events_list_event_header_content,
	.one_first > .sidebar_layout_11 .tribe-events-adv-list-widget .tribe-events-list-widget-content-wrap .cmsmasters_events_list_event_header .cmsmasters_events_list_event_header_content {
		max-width:335px;
	}



}

.one_first > .sidebar_layout_11 .tribe-events-adv-list-widget .tribe-events-list-widget-content-wrap > div,
#tribe-events-content.tribe-events-list .type-tribe_events .cmsmasters_events_list_event_wrap > div {
	min-height:24px;
}


#tribe-events-bar #tribe-bar-views label.button span {
	margin-top: 3px;
}

#tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input {
	height: 44px;
}

.tribe-events-notices {
	border: 1px solid #ddd;
}

/************************************************************
	Home explore section
*************************************************************/

.cmsmasters_posts_slider .post .cmsmasters_slider_post_cont .cmsmasters_slider_post_cont_wrap .thumb_wrap .cmsmasters_img_rollover_wrap {
	margin-bottom: 15px;
}

/************************************************************
	Evenst Photo View
*************************************************************/

/*#tribe-events-photo-events .tribe-events-photo-event-wrap figure {
	overflow: hidden;
}*/

#tribe-events-content.tribe-events-photo #tribe-events-photo-events .tribe-events-photo-event .tribe-events-photo-event-wrap .cmsmasters_img_rollover_wrap {
	overflow: hidden;
}

/************************************************************
	Group class page
*************************************************************/

.group-class-iframe {
	width:840px;
	max-width: 840px;
	height: 500px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.iframe-title {
	width:775px;
	max-width:775px;
	margin-left: auto;
	margin-right: auto;
	display: none;
	background: #cfcfcf;
	padding: 10px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;


}

/************************************************************
	Newsletter Signup
*************************************************************/

.flex-wrapper.mailchimp {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-o-justify-content: center;
	justify-content: center;
}

.mailchimp p {
	margin:0 8px;
}

.mailchimp input {
	height:44px !important;
}

.mc4wp-response .mc4wp-alert {
	text-align: center;
}


.tbe-newsletter-form {
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
-webkit-align-items: center;
-moz-align-items: center;
-ms-align-items: center;
-o-align-items: center;
align-items: center;
-webkit-justify-content: center;
-moz-justify-content: center;
-ms-justify-content: center;
-o-justify-content: center;
justify-content: center;

}

.tbe-newsletter-form input {
	height:44px !important;
}

.tbe-newsletter-form p {
	margin:0 8px;
}

@media only screen and (max-width: 767px) {
	.tbe-newsletter-form {
		display: block;
	}

	.tbe-newsletter-form input  {
		width:100%;
		max-width:100%;
		display: block;
	}
}

/************************************************************
	Search Page
*************************************************************/

.search-results .cmsmasters_archive_item_user_name {
	display: none !important;
}

/************************************************************
	Registration Page
*************************************************************/
body #main .gform_wrapper ul li.gfield {
	margin-top: 0;
	margin-bottom: 20px;
}

.tbe-form-notice {
	margin-top: 20px;
    font-style: italic;
    font-size: 14px;
}

.tbe-form-notice p {
	margin-bottom: 0;
	padding-bottom: 0;
}


#gform_wrapper_2 input[type="submit"] {
	width:100%;
	text-transform: capitalize !important;
    font-size: 18px !important;
}


@media only screen and (min-width: 992px) {
	.narrow-col {
		width:75% !important;
		margin-left: auto !important;
		margin-right: auto !important;
		display: block;
	}
}

@media only screen and (min-width: 641px) {
	.gform_wrapper#gform_wrapper_2 .gform_footer {
		padding-right: 16px;
		padding-top: 0;
	}
}

/************************************************************
	Team
*************************************************************/

.profile_details_item_title,
.profile_details_item_desc.details_item_desc_like {
	display: none !important;
}

/************************************************************
	Single product
*************************************************************/

.cmsmasters_single_product .cmsmasters_product_right_column {
    width: 100%;
    padding: 0 0 60px 0px;
    position: relative;
    float: left;
    overflow: hidden;
}

.cmsmasters_single_product .cmsmasters_product_right_column .product_title {
	max-width: 800px;
}


.single-product #middle .cmsmasters_product_right_column form {
	margin-bottom: 30px;
}

.tbe-events-desc,
.tbe-events-meta p {
	margin-bottom: 0;
	padding:7px 0;
	border-bottom:1px solid #efefef;
}

.tbe-events-desc {
	border-bottom:0;
	margin-bottom: 40px;
}

.tbe-events-desc div.name,
.tbe-events-meta p span.name {
	width:170px;
	display: inline-block;
	float: left;
}

.tbe-events-desc div.desc,
.tbe-events-meta p span.desc {
	display: inline-block;
	width: calc(100% - 170px);
}

.related.products .cmsmasters_product_cat {
	display: none !important;
}

.related.products .cmsmasters_product_header {
	margin-top: 15px;
}

/**
 * Ninja topbar
 *
 */

 #ninjabar {
 	z-index: 99991;
 }

 #main {
 	margin-top:40px;
 }

 #ninjabar-link > a {
    padding: 4px 8px 2px;
}

/**
 * mis
 *
 */

 @media only screen and (max-width:480px) {
 	.cmsmasters_img.cmsmasters_image_r {
 		float: left;
 		margin: 0;
 		margin-bottom: 20px;
 		display:block;
 		max-width:100%;
 		width:100%;
 		overflow: hidden;
 	}
 }

/* .tribe-events-tooltip {
 	-webkit-transition: none !important;
-moz-transition: none !important;
-ms-transition: none !important;
-o-transition: none !important;
transition: none !important;
 }*/

/*.tribe-events-calendar .tribe-events-tooltip { 
   	margin-bottom:15px !important;
    background: #7abde7;
    opacity:1 !important;
}*/
 
/* .tribe-events-calendar .tribe-events-tooltip,
 .tribe-events-calendar .tribe-events-tooltip .tribe-events-abbr,
 .tribe-events-calendar .tribe-events-tooltip h4 {
 	color: #fff;
 }*/

/* .tribe-events-calendar .tribe-events-tooltip.thanks {
 	opacity:0 !important;
 	z-index: -999999 !important;
 }
div[id*="tribe-events-event-"] .tribe-events-month-event-title a,
div[id*="tribe-events-event-"] .tribe-events-month-event-title a:focus,
div[id*="tribe-events-event-"] .tribe-events-month-event-title a:hover,
 .tribe-events-calendar .tribe-events-tooltip * {
 	-webkit-transition: none !important;
-moz-transition: none !important;
-ms-transition: none !important;
-o-transition: none !important;
transition: none !important;
 }

.tribe-events-calendar .tribe-events-tooltip:before,
.tribe-events-calendar .tribe-events-tooltip:after {
    border-top-color: #7abde7;
}*/

/*div[id*="tribe-events-event-"] .tribe-events-month-event-title a:hover {
	
}*/


nav.tribe-events-nav-pagination {
	position: initial;
}

/**
 * ns reviews
 *
 */

.ns-left,
 #ns_head {
 	display: none !important;
 }

.ns-right > h4,
 .ns-content {
 	text-align: left !important;
 }

.ns-right > h4 > span,
.ns-right > h4 {
	font-size: 16px !important;
	line-height: 26px !important;
}

p.ns-content {
  	font-size: 16px !important;
  	line-height: 26px !important;
  	font-style: normal !important;
  	padding: 0 !important;
  }

  .ns-right {
  	padding-left: 0 !important;
  	padding-right: 40px !important;
  	padding-top: 70px !important;
  	position: relative;
    
  }

#ns_body a {
	display: none;
}

.ns-right::before {
	content: "\201c";
    font-family: roboto;
    font-size: 68px;
    line-height: 60px;
    font-weight: 400;
    position: absolute;
    top: 28px;
    left: 0;
    color: #7abde7;
}

span.ns-authorname {
    font-size: 16px !important;
    text-align: right !important;
    padding: 0 !important;
}


span.ns-title {
    font-size: 16px !important;
    text-align: right !important;
    padding: 0 !important;
    font-style: italic !important;
}

.ns-review,
.ns-right {
	display: block !important;
}


.ns-review {
	float: left;
	width:49.5%;
	margin-right:0.5%;
	border: 1px solid #e9e9e9;
	margin-bottom: 10px !important;
}

@media only screen and (min-width: 950px) {
	.ns-review {
		-webkit-flex: 0 0 49%;
		-moz-flex: 0 0 49%;
		-ms-flex: 0 0 49%;
		-o-flex: 0 0 49%;
		flex: 0 0 49%;
	}
}

#ns_body .ns-review:nth-child(odd) {
	border-left: 0 !important;
}

#ns_body .ns-review:nth-child(even) {
	margin-right: 0 !important;
	margin-left: 0.5% !important;
	border-right: 0 !important;
}


#ns_body .ns-review:nth-child(even) .ns-right {
	padding-left: 40px !important;
	padding-right: 0 !important;
}

#ns_body .ns-review:nth-child(even) .ns-right::before {
	left: 40px;
}

@media only screen and (min-width: 950px) {

	#ns_body {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;

	}
}

@media only screen and (max-width: 949px) {
	.ns-review {
		width:100%;
		margin-right: 0;
		float: none;
		clear: both;
		border-left: 0 !important;
		border-right: 0 !important;
	}

	#ns_body .ns-review:nth-child(even) {
		margin-right: 0 !important;
		margin-left: 0 !important;
		border-right: 0 !important;
	}

	#ns_body .ns-review:first-child {
		border-top:0 !important;
	}

	#ns_body .ns-review:last-child {
		border-bottom:0 !important;
	}

	.ns-right {
		padding-right: 0 !important;
	}

	#ns_body .ns-review:nth-child(even) .ns-right {
		padding-left: 0 !important;
	}
}

@media only screen and (max-width: 350px) {
	 html .page-id-11254 .cmsmasters_row_inner {
	 	max-width:100% !important;
	 }
}

.woocommerce-message {
	background-color: #c5eec5;
    border: 1px solid #b0e8b0;
}

.woocommerce-message .button {
	/*background-color: #2894d7;*/
}

.woocommerce-error {
	background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.woocommerce-error li {
	color: #a94442;
}


/************************************************************
	Gift Certificates Page -  Woocommerce
*************************************************************/

.standalone-cart-btn .woocommerce-Price-amount {
	display: none !important;
}

.standalone-cart-btn .add_to_cart_inline a.button:focus {
	color: #fff;
}

.standalone-cart-btn .add_to_cart_inline {
	border:0 !important;
}


.standalone-cart-btn .added_to_cart.wc-forward {
    display: inline-block;
    text-transform: uppercase !important;
    padding: 9px 20px;
    margin: 0 5px;
    border-color: #ccc;
    border-width: 1px;
    border-style: solid;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #1c222f;
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    width:130px;
}


.standalone-cart-btn a.button {
	transform: none !important;
	width:130px;
	position: relative;
	opacity:1;
	/*background: #f5f5f5;*/
	/*color: #333;*/
	/*border: 1px solid #ccc;*/
	margin-bottom: 10px;
}

.standalone-cart-btn a.button.added,
.standalone-cart-btn a.button.added:hover,
.standalone-cart-btn a.button.added:focus {
	background: #7abde7;
}
.standalone-cart-btn a.button:hover {
	background: #1c222f;
	color: #fff;
	border-color: #1c222f;
}


.standalone-cart-btn a.button.loading {

}

.standalone-cart-btn a.button.loading::after {
	content:"";
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color: #7abde7;
	background-image: url('assets/images/loader.svg');
	background-repeat: no-repeat;
	background-size: 24px 30px;
	background-position: center center;
	display: block;
}

.page-id-8880 .cmsmasters_added_product_info {
	display: none !important; 
	
}

.woocommerce-order-details .shop_table th {
	width:70%;
}


/**
 * Sliding CTA
 *
 */

 #wpfront-notification-bar.wpfront-fixed {
 	width:230px;
 }


@media only screen and (min-width:1025px) {
	 .page-id-8880 .header_mid #navigation > li#menu-item-9174.current-menu-ancestor > a {
		background-color: transparent;
		color: #333;
	 }

}

 @media only screen and (max-width: 500px) {
	.cmsmasters_notice,
 	.cmsmasters_notice > .notice_content {
 		display: block;
 	}
 }

 @media only screen and (max-width: 320px) {
 	html .post-password-form, 
 	html .header_top_inner, 
 	html .header_mid_inner, 
 	html .header_bot_inner, 
 	html .content_wrap, 
 	html .headline_inner, 
 	html .bottom_outer, 
 	html .footer_inner, 
 	html .cmsmasters_row_inner, 
 	html .cmsmasters_row_title_wrap {
 		width:100%;
 		max-width:320px;
 	}


 }


 .stacktable { width: 100%; }
.st-head-row { padding-top: 1em; }
.st-head-row.st-head-row-main { font-size: 1.5em; padding-top: 0; }
.st-key { width: 49%; text-align: right; padding-right: 1%; }
.st-val { width: 49%; padding-left: 1%; }


.standalone-cart-btn table {
    border-collapse: collapse;
    border-spacing: 15px;
    border: 1px solid #ddd;
}

.standalone-cart-btn tr,
.standalone-cart-btn th,
.standalone-cart-btn td {
    border-color: #ddd;
    border-width: 1px;
    border-style: solid;
    padding: 5px 15px;
    vertical-align: middle;
}


/* RESPONSIVE EXAMPLE */

.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }

@media (max-width: 520px) {
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }

  .standalone-cart-btn table.stacktable {
  	border: 0 !important;
  }

  .st-head-row {
  	text-align:center;
  	border:0 !important;
  	padding-top: 40px !important;
  	font-size: 16px;
  }

  .st-val p {
  	padding-left:0 !important;
  	padding-right:0 !important;
  }

  .stacktable tr {

  }

	.st-head-row.st-head-row-main {
		display: none;
	}
}

/**
 * slide CTA
 *
 */
#wpfront-notification-bar.wpfront-fixed {
	width: 320px;
-webkit-box-shadow: 0 0 3px rgba(0,0,0,.35);
-moz-box-shadow: 0 0 3px rgba(0,0,0,.35);
-ms-box-shadow: 0 0 3px rgba(0,0,0,.35);
-o-box-shadow: 0 0 3px rgba(0,0,0,.35);
box-shadow: 0 0 3px rgba(0,0,0,.35);

}

@media only screen and (max-width: 767px) {

	#wpfront-notification-bar.wpfront-fixed {
		width: 190px;
	}
}

.wp-admin #wpfront-notification-bar {
	display: none!important;
}


#wpfront-notification-bar.wpfront-fixed img {
	width:100%;
}


#wpfront-notification-bar div {
	display: block;
}

#wpfront-notification-bar td {
	padding:0;
}

#wpfront-notification-bar div.wpfront-close {
    border: 1px solid #fff;
    background-color: #fff !important;
    color: #000000;
    font-size: 20px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
    -webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	border-radius: 0 !important;
    top: 0;
    right: 0;
}

#wpfront-notification-bar-open-button {
    display: none;
    position: absolute;
    right: auto;
    z-index: 9999;
    border: 3px solid white;
    width: 23px;
    height: 30px;
    cursor: pointer;
    background-repeat: no-repeat;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    left: 10px;
}

.wpfront-top-shadow {
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.45);
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.45);
}

#wpfront-notification-bar-spacer {
	height:0 !important;
}